# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = mpdecimal
pkgbase = mpdecimal
pkgver = 2.5.1-1
pkgdesc = Package for correctly-rounded arbitrary precision decimal floating point arithmetic
url = https://www.bytereef.org/mpdecimal/index.html
builddate = 1612737292
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 1876653
arch = armv6h
license = BSD
depend = gcc-libs
